*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
.formContainer {
    background-image: url("../../images/Background\ shoes\ 1.jpg");
    background-repeat: no-repeat;
    background-position: 50%;
    background-position-x: center;
    padding-bottom: 10px;
    padding-top: 10px;
    padding: 4.5%;
  }
  
.registerContainer {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(10px);
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    background: linear-gradient(to top, #17b7df, #f8feff);
    padding: 20px;
    max-width: 500px;
    height: auto;
    margin: 0;
  }
  
.formContainer h1 {
    margin-left: 70px;
    margin-top: 30px;
    display: inline-block;
    font-size: 60px;
    font-family: 'Oswald', sans-serif;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    color: #2B2B43;
  }
  
.registerClass{
    margin-top: 20px;
    align-items: center;
}
  
.inputFirstName{
    padding: 15px;
    width: 100%;
}
  
.inputLastName{
    padding: 15px;
    width: 100%;
}
  
.inputEmail{
    padding: 15px;
    width: 100%;
}
  
.inputMobileNumber{
    padding: 15px;
    width: 100%;
}
  
.inputPassword1{
    padding: 15px;
    width: 100%;
}
  
  .inputPassword2{
    padding: 15px;
    width: 100%;
  }
  
@media only screen and (max-width: 768px) {
    .registerContainer {
      padding: 10%;
      max-width: 100%;
}
  
.formContainer h1 {
      margin-left: 0;
      margin-top: 20px;
      font-size: 40px;
}
  
    .inputFirstName,
    .inputLastName,
    .inputEmail,
    .inputMobileNumber,
    .inputPassword1,
    .inputPassword2 {
      padding: 10px;
      font-size: 14px;
    }
  }
  